<link href="maphp/css/style.css" rel="stylesheet" type="text/css">
<?php 
	include("maphp/maphp.php");
	$filter=new filter();
	$filter->add_dir("maphp");
	$explorer = new maphp();
 	$explorer->set_filter($filter);
	$explorer->run(".");
?>